/*EFE线*/
#EFE{
	position: relative;
	height: 0px;
	margin-top: 279px;
	width: 100%;
	border-top:1px solid #848383;
	border-bottom:1px solid #d6d5d5;
	margin-bottom: 166px;
}

#EFE>div{
	width: 35%;
	text-align: center;
	font-size: 24px;
	background: #fff;
	position: absolute;
	left: 32%;
	top: -18px;
	font-family: sjnmd;
}
.carousel-inner div img{
	width:100%
}
@media screen and (min-width: 320px) {
	#EFE{
		margin-top: 80px;
		margin-bottom: 83px;
	}
	.border_l>li{
		margin-bottom: 30px;
	}
	#EFE>div{
		width: 74%;
		font-size: 14px;
		left: 13%;
		top: -11px;
	}
	.row>.border_l{
		margin-top: 60px;
	}
}

@media screen and (min-width: 411px) {
	#EFE>div{
		width: 70%;
		font-size: 16px;
		left: 15%;
		top: -13px;
	}
}
@media screen and (min-width: 768px) {
	#EFE>div{
		width: 60%;
		font-size: 26px;
		left: 20%;
		top: -20px;
	}
}
@media screen and (min-width: 977px) {
	#EFE>div{
		width: 65%;
		font-size: 26px;
		left: 18%;
		top: -21px;
	}
}
@media screen and (min-width: 1024px) {
	#EFE>div{
		width: 65%;
		font-size: 14px;
		left: 18%;
		top: -10px;
	}
}
@media screen and (min-width: 1024px) {
	#EFE>div{
		width: 61%;
		font-size: 32px;
		left: 20%;
		top: -22px;
	}	
}
	
@media screen and (min-width: 1200px) {
	#EFE{
		margin-top: 279px;
		margin-bottom: 166px;
	}
	#EFE>div{
		width: 35%;
		font-size: 24px;
		left: 32%;
		top: -19px;
	}
}
#overseas.col-xs-12,#soft_d.col-xs-12,#e-commerce.col-xs-12{
	padding-left: 0px;
	padding-right: 0px;
}
img.img-rounded{
	width: 100%;
	border-radius: 0px;
}

.border_l{
	margin-top: 120px;
}

/*修改bootstrap样式
.carousel-inner>.item>img{
	max-width:none;
	width:100%;*/
}